
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }
html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
p { margin: 0px; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; border: none; width: 20px; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #ffffff; }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 0px #ffffff; -webkit-box-shadow: 0px 0px 0px #ffffff; box-shadow: 0px 0px 0px #ffffff; }
table { border-collapse: collapse; border-spacing: 0; }
table { width: 100%; border: 0px; }
li { padding-bottom: 10px; }

.old-ff input[type=hidden] { visibility: hidden; position: absolute; }
.hidden_page, .hidden { display: none; }

* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;

	min-width: 100%;

	min-height: 100%;
	background-color: #414042;
	background-image: url('../img/banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; box-sizing: border-box; }

.print-heading { display: none; }

/* ============================================================================= */


@media(max-width:970px){
	body { background: #414042; }
}


.ie7 body { background: #737f90; }
.wrapper { position: relative; margin: 0 auto; width: 960px; margin-left: auto; margin-right: auto; }
.shadow { -moz-box-shadow: 0 0 16px #949494; -webkit-box-shadow: 0 0 16px #949494; -o-box-shadow: 0 0 16px #949494; box-shadow: 0 0 16px #949494; }
hr { height: 1px; border-top: 1px solid #607fac; border-bottom: 0px; border-left: 0px; border-right: 0px; }

/* header */
header { width: 100%; height: 276px; background: transparent; z-index: 99999; }
.ie7 header *, .chrome header * { z-index: 99999;  }
header .wrapper { height: 277px; }
header .wrapper .banner { position: absolute; top: 0px; left: 0px; width: 960px; height: 277px; }
header .wrapper .banner img {
	height:100%;
	width:100%;}
header #site-logo { background: transparent url(../img/site-logo.png) 0 0 no-repeat; position: absolute; top: 0px; left: 40px; width: 120px; height: 185px; z-index: 99999; }
.parent-juniors header #site-logo { background: transparent url(../img/site-logo-juniors.png) 0 0 no-repeat; }

header #site-logo { width: 159px; height: 185px; background-image: url(../img/site-logo-2.png); }
.parent-juniors header #site-logo { background-image: url(../img/site-logo-juniors-2.png); }


header nav { background:rgba(26, 164, 86, 0.8); width: 100%; height: 66px; position: absolute; bottom: 0px; }
header nav ul { position: absolute; top: 20px; left: 0; right: 0;
	text-align: center; white-space: nowrap; }
.ie7 header nav ul { left: 183px; }
header nav li { display: inline-block; margin: 0 23px; width: auto; position: relative; }
.ie7 header nav li { display: inline; }
header nav li a { font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; color: #ffffff; font-size: 16px; text-transform: uppercase; text-decoration: none; display: block; padding: 2px 0;
	letter-spacing: 1.5px; }
.ie8 header nav li a, .safari header nav li a, .chrome header nav li a { font-size: 15px; }
header nav .active a { border-top: solid 1px #ffffff; border-bottom: solid 1px #ffffff; margin-top: -1px; }
.ie7 header nav .active a { height: 20px; }
header nav li a:before { position: absolute; cursor: pointer; }
header nav .active a:before { display: none; }
header nav .nav-about a:hover {color: #EA202D}
header nav .nav-seniors a:hover {color: #EA202D}
header nav .nav-juniors a:hover {color: #EA202D}
header nav .nav-news a:hover {color: #EA202D}
header nav .nav-sponsors a:hover {color: #EA202D}
header nav .nav-merchandise a:hover {color: #EA202D}
header nav .nav-links a:hover {color: #EA202D}
header nav .nav-contacts a:hover {color: #EA202D}

/* middle section */
section { background: transparent; width: 100%; min-height: 400px; z-index: 88888; }
section .wrapper {  background: rgba(255,255,255,0.8); min-height: 400px; z-index: 88888; padding-top: 36px; -webkit-box-shadow: 0px 8px 14px -4px rgba(238,238,238,1);
	-moz-box-shadow: 0px 8px 14px -4px rgba(238,238,238,1);
	box-shadow: 0px 8px 14px -4px rgba(238,238,238,1);}

/* side sub nav*/
aside { display: inline-block; vertical-align: top; width: 220px; min-height: 100px; padding-left: 62px; padding-right: 20px;}
.ie7 aside { display: inline; width: 138px; }
.old-safari aside { width: 138px; }
aside nav { padding-bottom: 50px; }
aside nav li { padding-bottom: 16px; }
aside nav li a { font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 16px; color: #737F8F; text-decoration: none; }
aside nav a:hover { color: #8d1028; }
aside nav .active a, aside nav .active a:hover { color: #03a650; }

/* second tier */
aside nav li ul { margin: 0; display: none; }
aside nav .active ul { display: block; }
aside nav li ul li { padding: 10px 0 0 0; }
aside nav li ul li a { font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 14px; color: #03a650; text-decoration: none; }

#content { display: inline-block; vertical-align: top; width: 717px; min-height: 100px; }
.ie7 #content { display: inline; }
.page-title-holder { border-top: solid 1px #03a650; border-bottom: solid 1px #03a650; text-align: center; margin-bottom: 25px; }
.page-title-holder h1 { color: #03a650; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 25px; font-weight: normal; margin: 20px 0; }

/* page content */
#page_content, #page_secondary_content, #page_related, #page_region_fourth_content { padding: 5px 20px 30px 5px; }
#page_content, #page_content p, #page_secondary_content, #page_secondary_content p, #page_related, #page_related p, #page_region_fourth_content, #page_region_fourth_content p { font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; color: #353638; }
#page_content h2, #page_secondary_content h2, #page_related h2, #page_region_fourth_content h2 { color: #333333; font-family: 'PT Sans Narrow', sans-serif; font-size: 15px; font-weight: bold; text-transform: uppercase; text-align: center; color: #333333;}
#page_content ul, #page_secondary_content ul, #page_related ul, #page_region_fourth_content ul { list-style-image:url('../img/bullet-point.png'); padding-left: 20px;	}
#page_content a, #page_secondary_content a, #page_related a, #page_region_fourth_content a { color: #03a650; font-family: 'PT Sans Narrow', sans-serif; text-decoration: none; font-style: italic; font-size: 13px; font-weight: bold; }
#page_content .pdf-link, #page_secondary_content .pdf-link, #page_related .pdf-link, #page_region_fourth_content .pdf-link { background: url("../img/pdf-download.png") no-repeat scroll 0 0 transparent; color: #737F90; display: block; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 25px; font-style: normal; font-weight: normal; height: 54px; padding-left: 208px; padding-top: 9px; }

.print-link { background: url("../img/print.png") no-repeat scroll 0 0 transparent; color: #ffffff; display: block; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 24px; font-style: normal; font-weight: normal; height: 54px; padding-left: 92px; padding-top: 9px; margin-left: 176px; margin-top: 20px; cursor: pointer; }

.content-holder { width: 919px !important; margin-left: auto; margin-right: auto; padding-bottom: 50px; display: block !important; }

/* footer */
footer { width: 960px;
	margin:auto ; height: 107px; background: #414042; position: relative; }
footer .wrapper { height: 107px; padding-left: 206px; padding-top: 32px; }

.ie7 footer, .chrome footer {  z-index: 99999; }
.ie7 footer .wrapper { width: 710px; }
.old-safari footer .wrapper { width: 751px; }

footer #footer-logo { background: transparent url(../img/footer-logo.png) 0 0 no-repeat; position: absolute; bottom: 0px; left: 39px; width: 153px; height: 104px; z-index: 99999; }

.ie7 footer #footer-logo { left: 19px; top: -40px; }

footer #footer-sponsors { position: absolute; bottom: 15px; right: 0px; width: 217px; height: 82px; }
footer #footer-sponsors a { display: inline-block; vertical-align: top; }

.ie7 footer #footer-sponsors { top: 30px; }
.ie7 footer #footer-sponsors a { display: inline; }

footer #footer-sponsors #footer-label { width: 103px; height: 87px; margin-bottom: 20px; }
footer #footer-sponsors #footer-wisdom { background: transparent url(../img/wisdom.png) 0 0 no-repeat; width: 37px; height: 39px; margin-top: 14px; }

footer #footer-sponsors .separator { display: inline-block; width: 1px; height: 87px; background: #d9d9d9; margin-left: 20px; margin-right: 20px; }

.ie7 footer #footer-sponsors .separator { display: inline; }

footer .footer-copy { font-family: "Helvetica Neue"; color: #ffffff; font-size: 11px; width: 530px; line-height: 20px; }
footer .footer-copy strong { font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 14px; font-weight: normal; }
footer .footer-copy a { text-decoration: none; color: #ffffff; }

/* home template */
.tpl-_home2 header, .tpl-_home header { background: transparent; }
.tpl-_home2 header .wrapper .banner, .tpl-_home header .wrapper .banner { position: absolute; top: 0px; background: transparent url(../img/home/banner.png) 0 0 no-repeat; width: 100%; height: 277px; }
.tpl-_home2 section .wrapper, .tpl-_home section .wrapper { padding-top: 0; }
#home-seniors { background: transparent url('../img/home/home-seniors.png'); background-size: 100%; background-repeat: no-repeat; width: 100%; height: 230px; margin: 0; position: relative;     background-position: 30px 0px;}
#home-juniors {     background: transparent url(../img/home/home-juniors.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 264px;
	margin: 0;
	position: relative;
	background-position: 22px -20px;}
.tpl-_home2 .seniors-link, .tpl-_home .seniors-link { display: block;	position: absolute;     width: 530px;
	height: 120px;top: 141px; left: 0px; }
.tpl-_home2 .juniors-link, .tpl-_home .juniors-link { display: block;	position: absolute; width: 416px; height: 95px;     bottom: 0px;
	left: 470px; }
.tpl-_home2 section .results, .tpl-_home section .results { position: absolute; display: block; width: 145px; height: 72px; top: 15px; left: 574px;  z-index: 999999; color: #333333;
	font-family: 'Anton', sans-serif;
	text-decoration: none; font-size: 32px; }
#home-juniors .results { left: 30px; top: 72px; }
.tpl-_home2 section .draw, .tpl-_home section .draw { position: absolute; display: block; width: 160px; top: 15px; height: 77px; left: 746px;  z-index: 999999; color: #333333;

	text-decoration: none; font-size: 32px; font-family: 'Anton', sans-serif;
}
#home-juniors .draw { left: 209px; top: 72px; }
#home-seniors h2, #home-juniors h2 { position: absolute; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 27px; font-weight: normal; color: #03a650}
#home-seniors h2 { top: 76px; left: 572px; }
.ie7 #home-seniors h2 { top: 89px; }

#home-juniors h2 { color: #03a650; top: 135px; left: 30px; }
.ie7 #home-juniors h2 { top: 155px; }

.tpl-_home2 .cancellations, .tpl-_home .cancellations {  color: #333333; font-size: 20px; line-height: 19px; width: 245px; }

#home-seniors .cancellations { position: absolute; left: 81px; top: 142px; font-family: 'Anton', sans-serif;
}
#home-juniors .cancellations { position: absolute; left: 30px; top: 131px; font-family: 'Anton', sans-serif;
}
#home-seniors .weather { position: absolute; right: 100px; bottom: 26px; width: 57px; height: 45px; }
#home-juniors .weather { position: absolute; left: 289px; bottom: 26px; }

.sun-cloud { background: transparent url(../img/weather/sun-cloud.png) 0 0 no-repeat; width: 57px; height: 46px; }
.lightning { background: transparent url(../img/weather/lightning.png) 0 0 no-repeat; width: 50px; height: 37px; }

.tpl-_home2 .seniors-scrollable, .tpl-_home2 .seniors-non-scrollable,
.tpl-_home .seniors-scrollable, .tpl-_home .seniors-non-scrollable { position:relative; overflow:hidden; width: 424px; height: 216px; top: 0px; right: -492px; }

.tpl-_home2 .seniors-scrollable .items, .tpl-_home2 .seniors-non-scrollable .items,
.tpl-_home .seniors-scrollable .items, .tpl-_home .seniors-non-scrollable .items { width:20000em; position:absolute; }

.tpl-_home2 .seniors-scrollable .items .item, .tpl-_home2 .seniors-non-scrollable .items .item,
.tpl-_home .seniors-scrollable .items .item, .tpl-_home .seniors-non-scrollable .items .item { float:left; width: 500px; height: 206px; position: relative; }

.tpl-_home2 .juniors-scrollable, .tpl-_home2 .juniors-non-scrollable,
.tpl-_home .juniors-scrollable, .tpl-_home .juniors-non-scrollable { position:relative; overflow:hidden; width: 389px; height: 216px; bottom: -67px; left: 0px; }

.tpl-_home2 .juniors-scrollable .items, .tpl-_home2 .juniors-non-scrollable .items,
.tpl-_home .juniors-scrollable .items, .tpl-_home .juniors-non-scrollable .items { width:20000em; position:absolute; }

.tpl-_home2 .juniors-scrollable .items .item, .tpl-_home2 .juniors-non-scrollable .items .item,
.tpl-_home .juniors-scrollable .items .item, .tpl-_home .juniors-non-scrollable .items .item { float:left; width: 389px; height: 206px; position: relative; }


/* contacts template */
#contacts-content .first h2, #contacts-content h3 {  color: #03a650; font-size: 30px; line-height: 30px; font-weight: normal; margin-top: 0px; }
#contacts-content h3 { color: #03a650; margin-top: 15px; }

#contacts-content .contact-col { width: 258px; display: inline-block; vertical-align: top; padding-left: 20px; }
#contacts-content .contact-col p { color: #353638; font-size: 13px; font-family: 'PT Sans Narrow', sans-serif; }

#contacts-content #page_content h2, #contacts-content #page_secondary_content h2, #contacts-content #page_related h2, #contacts-content #page_region_fourth_content h2 {
	font-family: 'PT Sans Narrow', sans-serif; color: #03a650; font-size: 15px; font-weight: bold; text-transform: uppercase; margin-bottom: 14px; margin-top: 14px;
	text-align: left;
}

#contacts-content #page_content h2 strong, 
#contacts-content #page_secondary_content h2 strong, 
#contacts-content #page_related h2 strong, 
#contacts-content #page_region_fourth_content h2 strong {
	color: #737f90;
}

.ie7 #contacts-content .contact-col { display: inline; }
.ie7 #contacts-content .first, .safari #contacts-content .first { width: 230px; }

#contacts-content .first { width: 250px; }
#contacts-content .second, #contacts-content .third { width: 330px; }
#contacts-content .contact-form-holder { width: 640px; display: inline-block; vertical-align: top; padding-left: 20px; }

.ie7 #contacts-content .contact-form-holder { display: inline;  }

#contacts-content .contact-form-holder div { margin-bottom: 4px; }
#contacts-content .contact-form-holder div div { margin: 0px; display: inline-block; }

.ie7 #contacts-content .contact-form-holder div div { display: inline; }

#contacts-content .contact-form-holder label { display: inline-block; width: 90px; color: #353638; font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; height: 26px; padding-top: 6px; }
.ie7 #contacts-content .contact-form-holder label { display: inline; }
p {
	min-height: 20px;
}
#contacts-content .contact-form-holder .error label { color: #ffffff; }

#contacts-content .contact-form-holder .error { color: #ffffff !important; }
#contacts-content .contact-form-holder .contact-form-note { color: #03a650; padding-left: 90px; }

#contacts-content .contact-form-holder input, #contacts-content .contact-form-holder textarea { border: solid 1px; width: 525px; height: 26px; padding-left: 6px; font-family: 'PT Sans Narrow', sans-serif; font-size: 12px; padding-top: 4px; color: #737f90; }
#contacts-content .contact-form-holder textarea { height: 78px; }
#contacts-content .contact-form-holder .phone { width: 200px; }
#contacts-content .contact-form-holder .email { width: 258px; }
.ie7 #contacts-content .contact-form-holder .email { width: 244px; }

.safari #contacts-content .contact-form-holder .email { width: 240px; }

#contacts-content .contact-form-holder .email-label { padding-left: 10px; width: 60px; }
#contacts-content hr { margin-top: 20px; }
#contacts-content .contact-form-holder button { background: transparent url(../img/submit-arrow.gif) right center no-repeat; padding-right: 27px; border: none;  color: #737f90; font-size: 17px; float: right; cursor: pointer; }

.safari #contacts-content .contact-form-holder button { margin-right: 12px; }

/* merchandise template */
#merchandise-content .merchandise-scrollable { position:relative; overflow:hidden; width: 160px; height: 329px; text-align: center; background: #ffffff; }

.ie7 #merchandise-content .merchandise-scrollable .items { margin-left: -80px; }

#merchandise-content .merchandise-scrollable .items { height:20000em; position:absolute; }
#merchandise-content .items div { float:left; width: 160px; margin-top: 15px; }
#merchandise-content .items div span { display: none; }
#merchandise-content .items div img { cursor: pointer; }
#merchandise-content .scrollable-arrow { width: 24px; height: 29px; display: block; margin-left: 65px; cursor: pointer; margin-bottom: 6px; margin-top: 6px; }
#merchandise-content .prev { background: transparent url(../img/scroll-up.png) 0 0 no-repeat; }
#merchandise-content .next { background: transparent url(../img/scroll-down.png) 0 0 no-repeat; }
#merchandise-content .merchandise-left, #merchandise-content .merchandise-right { display: inline-block; vertical-align: top; }

.ie7 #merchandise-content .merchandise-left, .ie7 #merchandise-content .merchandise-right { display: inline; }
.ie7 #merchandise-content .merchandise-right { width: 664px; }

#merchandise-content .product-holder { background: #ffffff; text-align: center; margin-left: 95px; width: 570px; height: 372px; position: relative; vertical-align: middle; }

#merchandise-content .product-holder .image-outer { text-align: center; }
#merchandise-content .product-holder .image-inner { vertical-align: middle; height: 327px; display: table-cell; width: 566px; }
#merchandise-content .product-title { background: #03a650; color: #ffffff;  font-size: 30px; text-align: left; padding: 4px 10px; }
#merchandise-content .product-price { position: relative;  font-size: 40px; color: #03a650; display: inline-block; margin-left: 95px; }

.ie7 #merchandise-content .product-price { display: inline; }

#merchandise-content .product-cents { position: absolute; top: 0px; font-size: 30px; right: -50px; }
#merchandise-content .product-enquire { background: transparent url(../img/email-icon.png) 0 0 no-repeat; float: right; color: #ffffff; font-size: 25px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; text-decoration: none; padding-left: 100px; height: 51px; padding- margin-top: 4px; }

.ie7 #merchandise-content .product-enquire { display: inline; margin-top: -30px; }

#merchandise-content .product-details { margin-left: 260px; width: 570px; }
#merchandise-content .product-details h2 { color: #ffffff; font-family: 'PT Sans Narrow', sans-serif; font-weight: bold; font-size: 16px; margin-top: 20px; }
#merchandise-content .product-details p { color: #353638; font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; line-height: 18px; }

/* news template */
#news-content .news-image { display: inline-block; vertical-align: top; width: 388px; }
.ie7 #news-content .news-image { display: inline; }
#news-content .news-story { display: inline-block; vertical-align: top; padding-left: 30px; color: #353638; font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; width: 527px; }
.ie7 #news-content .news-story { display: inline; width: 497px; }
.safari #news-content .news-story { width: 497px; }

#news-content .news-story h2 { color: #ffffff; font-size: 15px; font-weight: bold; font-family: 'PT Sans Narrow', sans-serif; text-transform: uppercase; }
#news-content .news-story h2 span { color: #737f90; }
.news-nav { padding-top: 30px; height: 50px;  font-size: 15px; color: #737f90; }
.news-nav div { cursor: pointer; }
.news-nav .disabled { cursor: default; }
#news-prev { float: left; padding-left: 30px; background: transparent url(../img/news-nav-left.gif) 0 0 no-repeat; }
#news-next { float: right; background: transparent url(../img/news-nav-right.gif) right 0 no-repeat; padding-right: 30px; }
#news-prev.disabled { background-image: url(../img/news-nav-left-disabled.gif) }
#news-next.disabled { background-image: url(../img/news-nav-right-disabled.gif) }

.news-list-left { display: inline-block; vertical-align: top; width: 388px; padding-top: 20px; }
.ie7 .news-list-left { display: inline; }
.news-list-left h3 { color: #03a650;  font-size: 30px;	line-height: 30px; font-weight: normal; margin-top: 0px; }
.news-list-right { display: inline-block; vertical-align: top; padding-left: 30px; padding-top: 20px; }
.ie7 .news-list-right { display: inline; }
#news-content .news-list-right div { padding-bottom: 20px; cursor: pointer; }
#news-content .news-list-right h4 { color: #ffffff; font-size: 15px; font-weight: bold; font-family: 'PT Sans Narrow', sans-serif; text-transform: uppercase; margin: 0px; }
#news-content .news-list-right p { color: #737f90; font-size: 15px; font-weight: bold; font-family: 'PT Sans Narrow', sans-serif; text-transform: uppercase; }

#news-list-prev, #news-list-next { display: inline-block; }

.ie7 #news-list-prev, .ie7 #news-list-next { display: inline; height: 24px; padding: 0px; }
.safari #news-list-prev, .safari #news-list-next { background-position: 0 17px; }

#news-list-prev { background: transparent url(../img/news-list-left.png) 0 4px no-repeat; width: 14px; height: 12px; }
#news-list-next { background: transparent url(../img/news-list-right.png) 0 4px no-repeat; width: 15px; height: 12px; margin-left: 15px; }
.news-list-nav div { color: #737f90; font-size: 25px;  text-decoration: none; padding: 0px 24px; position: relative; display: inline-block; }

.ie7 .news-list-nav div { display: inline; }

.news-list-nav .active:before { position: absolute; cursor: pointer; content: url(../img/news-list-nav-active.png); width: 142px; height: 57px; left: 5px; top: -4px }
.news-list-nav .disabled { cursor: default !important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }

/* seniors / juniors landing templates */
#landing-content .heading {	font-family: 'Anton', sans-serif;
	color: #737F8F;  font-size: 60px; line-height: 60px; }
#landing-content .heading span { color: #03a650; }
#landing-content .boxes { padding-top: 5px; padding-bottom: 20px; }
#landing-content .boxes a { width: 231px; height: 136px; display: inline-block; text-decoration: none; vertical-align: top; text-align: center; }

.ie7 #landing-content .boxes a { display: inline; }

#landing-content .latest-results { background: transparent url(../img/red-box.gif) 0 0 no-repeat; margin-right: 8px; }
#landing-content .boxes .label { color: #353638; font-size: 15px; font-family: 'PT Sans Narrow', sans-serif; font-weight: normal;	}
#landing-content .boxes .score { margin-top: -2px; }
#landing-content .boxes .score div { display: inline-block; }

.ie7 #landing-content .boxes .score div { display: inline; }

#landing-content .boxes .score .home, #landing-content .boxes .score .home-small { color: #03a650;  font-size: 51px; position: relative; }
#landing-content .boxes .score .vs { color: #737f90; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; text-transform: uppercase; font-size: 25px; margin: 0 6px 0 18px; }
#landing-content .boxes .score .away { color: #737f90;  font-size: 51px; }
#landing-content .boxes .score .home:before, #landing-content .boxes .score .home-small:before { position: absolute; content: ''; width: 75px; height: 61px; left: -8px; top: -2px }
#landing-content .boxes .score .home-small:before { left: -30px; }

#landing-content .cancellations { background: transparent url(../img/blue-box.gif) 0 0 no-repeat; margin-right: 8px; position: relative; }
#landing-content .cancellations .weather-holder { background: transparent url(../img/cancellation-weather-bg.png) 0 0 no-repeat; width: 78px; height: 82px; position: absolute; bottom: 2px; left: 0px; }
#landing-content .cancellations .weather-holder div { position: absolute; bottom: 12px; left: 12px; }

#landing-content .cancellations .copy { text-align: left; color: #737f90; font-size: 17px;  line-height: 18px;	margin-left: 90px; text-transform: uppercase; }
#landing-content .cancellations .copy span { color: #ffffff; }

#landing-content .sponsors { position: relative; display: inline-block; }

.ie7 #landing-content .sponsors { display: inline; }

#landing-content .sponsors .arrow, #landing-content .cancellations .arrow { background: transparent url(../img/red-arrow.gif) 0 0 no-repeat; position: absolute; bottom: 0px; right: 9px; width: 19px; height: 19px; }
#landing-content .boxes h4 { color: #ffffff; font-size: 23px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; text-transform: uppercase; font-weight: normal; margin: 7px 0 20px 0; }

.draw-head { margin-bottom: 20px; }
.draw-head h2 { display: inline-block; color: #03a650; font-size: 30px;  margin: 0px; }

.ie7 .draw-head h2 { display: inline; }

.dropdown-holder { display: inline-block; float: right; }	
.ie7 .dropdown-holder { display: inline; margin-top: -30px; }

.dropdown-holder { position: relative; }
.dropdown { cursor: pointer; background: #ffffff url(../img/dropdown-arrow.gif) 100% 0px no-repeat !important; display: inline-block; width: 232px; padding: 10px; font-size: 12px; height: 33px; font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; color: #353638; margin-right: 8px; }

.ie7 .dropdown { display: inline; height: 10px; }
.safari .dropdown { height: 10px; }

.dropdown-options { position: absolute; width: 232px; background: #737f90; top: 33px; left: 0px; display: none; border-left: solid 1px #dadee5; border-right: solid 1px #737f90; border-bottom: solid 1px #737f90; }

.ie7 .dropdown-options { top: 29px; }

.dropdown-options div { padding: 10px; font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; color: #353638; cursor: pointer; border-top: solid 1px #dadee5; background: #ffffff;  }
.dropdown-options div a { font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; color: #353638; cursor: pointer; text-decoration: none; display: block;  }
.dropdown-options div:hover { background: #dadee5; }

.tpl-_cancellations #page_content, .tpl-_cancellations #page_content p { color: #ffffff; font-size: 20px; font-weight: normal;  line-height: 20px; }
.table-wrapper .table-heading { font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 15px; text-transform: uppercase; color: #03a650; }
.table-wrapper h2 { font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 16px; text-transform: uppercase; font-weight: normal; color: #ffffff; }

/* tables */
.table-wrapper { background: transparent url(../img/table/head-bg.png) 0 0 no-repeat; width: 724px;	}	
.table-wrapper table { background: transparent; width: 724px; }
.table-wrapper table thead th, 
.table table thead tr { background: transparent; height: 44px; border: none; color: #ffffff; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 15px; text-transform: uppercase; padding: 6px 0 0 20px; text-align: left; }
.table-wrapper table thead .head-1 { background: transparent url(../img/table/table-head-1.png) 0 0 no-repeat; color: #03a650; padding-left: 19px; }
.table-wrapper table thead .head-1-small { background: transparent url(../img/table/table-head-1-small.png) 0 0 no-repeat; color: #03a650; padding-left: 19px; }
.table-wrapper td {	padding: 5px 0 5px 20px; color: #353638; font-family: "helvetica neue"; font-size: 13px; }

.table-wrapper table tbody tr:nth-child(odd) { background: transparent url(../img/table/table-bg.png) 0 0 repeat-y; }
.table-wrapper table tbody tr:nth-child(even) { background: transparent url(../img/table/alt-row.png) 0 0 repeat-y; }
.table-wrapper table tbody .white-row { background: transparent url(../img/table/table-bg.png) 0 0 repeat-y !important; }
.table-wrapper table tbody .shaded-row { background: transparent url(../img/table/alt-row.png) 0 0 repeat-y !important; }

.ie7 .table-wrapper table tbody tr, .safari .table-wrapper table tbody tr, .chrome .table-wrapper table tbody tr { background: #ffffff; }
.ie7 .table-wrapper table th, .safari .table-wrapper table th { height: 30px; }
.table-wrapper .table-foot { display: block; width: 724px; height: 15px; background: transparent url(../img/table/table-foot.png) 0 0 no-repeat; }
.ie7 .table-wrapper #page_content { width: 650px; }

.firstcol, .firstcol-alt { white-space: nowrap; }

/* browser fix */
.ie7 .table-wrapper table tbody tr .firstcol,
.chrome .table-wrapper table tbody tr .firstcol,
.safari .table-wrapper table tbody tr .firstcol { background: #e9e9e9 url(../img/table/table-bg.png) 0px 0 repeat-y !important; }

.ie7 .table-wrapper table tbody tr .firstcol-alt,
.chrome .table-wrapper table tbody tr .firstcol-alt,
.safari .table-wrapper table tbody tr .firstcol-alt { background: #e9e9e9 url(../img/table/alt-row.png) 0 0 repeat-y !important; }

.ie7 .table-wrapper table tbody tr .middlecol-alt,
.chrome .table-wrapper table tbody tr .middlecol-alt,
.safari .table-wrapper table tbody tr .middlecol-alt { background: #dadee5; }

.ie7 .table-wrapper table tbody tr .lastcol,
.chrome .table-wrapper table tbody tr .lastcol,
.safari .table-wrapper table tbody tr .lastcol { background: #cacaca url(../img/table/table-bg.png) 100% 0 repeat-y !important; }

.ie7 .table-wrapper table tbody tr .lastcol-alt,
.chrome .table-wrapper table tbody tr .lastcol-alt,
.safari .table-wrapper table tbody tr .lastcol-alt { background: #cacaca url(../img/table/alt-row.png) 100% 0 repeat-y !important; }


/* photo gallery */
#gallery-content #content { position: relative; }
#gallery-content .gallery-scrollable { position:relative; overflow:hidden; width: 572px; height: 381px; background: #ffffff; top: 0px; left: 70px; margin-bottom: 50px; }
#gallery-content .gallery-scrollable .items { width:20000em; position:absolute; }
#gallery-content .items div { float:left; width: 572px; margin-right: 1px; position: relative; }
#gallery-content .items div img { cursor: pointer; }
#gallery-content .items div .gallery-title { background: #03a650; color: #ffffff;  font-size: 30px; padding: 8px 20px; cursor: pointer; }
#gallery-content .view-gallery { background: #ffffff; position: absolute !important; bottom: 0px; right: -1px; color: #ffffff; z-index: 99999; font-size: 16px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; padding: 10px 12px; width: auto !important; float: none; cursor: pointer; }
#gallery-content .gallery-url { display: none; }
#gallery-content .left { display: block; position: absolute; width: 29px; height: 23px; background: transparent url(../img/gallery-left.png) 0 0 no-repeat; top: 280px; left: 10px; cursor: pointer; }
#gallery-content .right { display: block; position: absolute; width: 29px; height: 23px; background: transparent url(../img/gallery-right.png) 0 0 no-repeat; top: 280px; right: 10px; cursor: pointer; }
#dark-overlay { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: #737f90; z-index: 999999; opacity:0.8; filter:alpha(opacity=80); display: none; }
.popup {
	width: 862px; height: 500px; background: #ffffff; position: absolute; top: 200px; left: 50%; z-index: 99999999; margin-left: -431px; display: none;
	-moz-box-shadow: 0 0 16px #555555; -webkit-box-shadow: 0 0 16px #555555; -o-box-shadow: 0 0 16px #555555; box-shadow: 0 0 16px #555555;	
}

.popup .head { min-height: 54px; width: 878px; position: absolute; top: -54px; left: -8px; background: transparent url(../img/popup-head.png) 0 0 no-repeat; }
.popup .head .close { position: absolute; top: 33px; right: 33px; width: 19px; height: 19px; background: transparent url(../img/popup-close.gif) 0 0 no-repeat; cursor: pointer; }
.popup .foot { min-height: 54px; width: 878px; position: absolute; bottom: -54px; left: -8px; background: transparent url(../img/popup-foot.png) 0 0 no-repeat; }
.popup .title { color: #03a650;  font-size: 30px; border-bottom: solid 1px #03a650; width: 810px; margin: 25px; padding-bottom: 10px; }
#popup-image { text-align: center; }
.popup .gallery-scrollable { position:relative; overflow:hidden; width: 435px; height: 60px; background: #ffffff; top: 15px; left: 213px; margin-bottom: 10px; }
.popup .gallery-scrollable .items { width:20000em; position:absolute; }
.popup .items div { float:left; width: 100px; margin-right: 10px; }
.popup .items div img { cursor: pointer; }
.popup .left { display: block; position: absolute; width: 29px; height: 23px; background: transparent url(../img/gallery-left.png) 0 0 no-repeat; bottom: 16px; left: 162px; cursor: pointer; }
.popup .right { display: block; position: absolute; width: 29px; height: 23px; background: transparent url(../img/gallery-right.png) 0 0 no-repeat; bottom: 16px; right: 162px; cursor: pointer; }
.ie7 .popup .right, .ie7 .popup .left { bottom: 45px; }

/* sponsors */
#sponsors-content #content a { display: inline-block; }
.ie7 #sponsors-content #content a { display: inline; }
#sponsors-content #content img { padding-right: 24px; padding-bottom: 20px; }
.sponsors-scrollable { position:relative; overflow:hidden; width: 230px; height: 136px; background: #ffffff; top: 0px; left: 0px; margin-bottom: 0px; }
.sponsors-scrollable .items { width:20000em; position:absolute; }
.sponsors-scrollable .items div { xfloat:left; width: 230px; margin-right: 1px; }
.sponsors-scrollable .left, .sponsors-scrollable .right { display: block; border: solid 1px black; background: red; width: 10px; height: 10px; position: absolute; top: -100px;	}
.sponsors-scrollable .image-outer { text-align: center; padding-top: 15px; }
.ie7 .sponsors-scrollable .image-outer { padding-top: 45px; }
.sponsors-scrollable .image-inner { vertical-align: middle; height: 136px; display: table-cell; width: 231px; }
#landing-content .sponsors .sponsors-heading { position: absolute; top: 17px; left: 65px; z-index: 99; color: #353638; font-size: 15px; font-family: 'PT Sans Narrow', sans-serif; height: 20px; width: 100px; }


.pg-sponsors #content { width: 960px; }
